Author Topic: Installers miss labeled  (Read 2056 times)

Offline ScottKinD

  • BeerSmith Apprentice Brewer
  • **
  • Posts: 24
  • BeerSmith 2 Rocks!
Installers miss labeled
« on: December 16, 2011, 06:27:52 AM »
The Snow leopard/ Lion installer will only install a runable app IF you are running in 64 bit mode.  There are a lot of people on early generation Intel Macs that can't run 64bit.

So really in stead of calling it snow leopard/ lion it should also say 64bit.
and the other installer instead of just saying leopard should also say snow leopard 32 bit.

This second version of BS works fine on SL 32bit Macs the first version produces a runtime error about not being able to start up the "classic environment".  So not only does it not work it's triggering the wrong error message.

OR it's a build problem and the first installer should work???

Offline BeerSmith

  • Brewer, Author, Patriot
  • BeerSmith Administrator
  • BeerSmith Grandmaster Brewer
  • *****
  • Posts: 5398
  • BeerSmith - take the guesswork out of brewing!
    • BeerSmith
Re: Installers miss labeled
« Reply #1 on: December 16, 2011, 07:09:30 AM »
Hi,
  No - you are correct they should be labeled 64 bit and 32 bit.  I will correct it.

Brad
Get a free trial of BeerSmith 3 here

 

modification